[KCM Locale]
Name=Switzerland
Name[af]=switserland
Name[ar]=سويسرا
Name[az]=İsveçrə
Name[be]=Швэйцарыя
Name[bg]=Швейцария
Name[br]=Suis
Name[bs]=Švicarska
Name[ca]=Suïssa
Name[cs]=Švýcarsko
Name[da]=Schweiz
Name[de]=Schweiz
Name[el]=Ελβετία
Name[eo]=Svislando
Name[es]=Suiza
Name[et]=Šveits
Name[eu]=Suitza
Name[fi]=Sveitsi
Name[fr]=Suisse
Name[gl]=Suíza
Name[he]=שוייץ
Name[hr]=Švicarska
Name[hu]=Svájc
Name[id]=Swiss
Name[is]=Sviss
Name[it]=Svizzera
Name[ja]=スイス
Name[ko]=스위스
Name[lt]=Šveicarija
Name[lv]=Šveice
Name[mi]=Witerana
Name[mk]=Швајцарија
Name[mt]=Svizzera
Name[nb]=Sveits
Name[nl]=Zwitserland
Name[nn]=Sveits
Name[oc]=Suissa
Name[pl]=Szwajcaria
Name[pt]=Suíça
Name[pt_BR]=Suíça
Name[ro]=Elveţia
Name[ru]=Швейцария
Name[sk]=Švajčiarsko
Name[sl]=Švica
Name[sr]=Švajcarska
Name[sv]=Schweiz
Name[ta]=ÍÅ¢ðº÷Ä¡óÐ
Name[th]=สวิสเซอร์แลนด์
Name[tr]=İsviçre
Name[uk]=Швейцарія
Name[vi]=Thụy Sĩ
Name[wa]=Swisse
Name[xx]=xx
Name[zh_CN]=瑞士
Name[zh_TW]=瑞士
Name[zu]=I-Switzerland
Region=centraleurope
Languages=de,fr,it
DecimalSymbol[de]=.
DecimalSymbol[fr]=.
DecimalSymbol[it]=.
ThousandsSeparator=$0 $0
CurrencySymbol[de]=Fr.
CurrencySymbol[fr]=F
CurrencySymbol[it]=F
MonetaryDecimalSymbol[de]=.
MonetaryDecimalSymbol[fr]=.
MonetaryDecimalSymbol[it]=.
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[de]=%A, %e. %B %Y
DateFormat[fr]=%A, %e %B %Y
DateFormat[it]=%A, %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort[de]=%e.%n. %y
DateFormatShort[fr]=%e %n. %y
DateFormatShort[it]=%e %n. %y
TimeFormat[de]=%H.%M:%S
TimeFormat[fr]=%H.%M:%S
TimeFormat[it]=%H.%M:%S
